/* -------------------------------------------

	Name: 		TITLE (print)
	Date:		YYYY/MM/DD
	Author:		http://psdhtml.me
		   		   
---------------------------------------------  */
* { margin: 0; padding: 0; }
@page { margin: .5cm; }

html { font-size: 100.01%; }
body { background: #fff; font-size: 60%; }

body, textarea, input, select, option, button { color: #000; font-family: Calibri, Helvetica, Arial, sans-serif; line-height: 1.4; }
li, dt, dd, p, figure, th, td, caption, pre, legend { font-size: 1.5em; } /*---*/ li *, li li, dt *, dd *, p *, figure *, th *, td *, legend * { font-size: 1em; }
ul, ol, dl, p, figure, table, pre, h1, h2, h3, h4, h5, h6, legend { margin-bottom: 1em; }

article, aside, div, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; margin-bottom: 2em; }
	
	
/*! Layout --------- */
#top { margin: 0 0 1em; padding: 0 0 0.5em; border-bottom: 1px solid #ccc; }
	#logo { margin: 0 0 .5em; }
		#logo a { color: #000; text-decoration: none; }
#content { }
	#content a:after { content: " (" attr(href) ") "; color: #555; font-size: 0.8em; font-style: italic; }
	#content a[href^="#"]:after, #content a[href="./"]:after { content: ""; }
#footer { margin: 1em 0 0; padding: 1em 0 0; border-top: 1px solid #ccc; }


/*! Columns --------- */


/*! Modules --------- */
.accordion { }
	.accordion > div { display: block !important; }
.author-blog { }
	.author-blog figcaption { width: auto !important; }
.bx-wrapper, .bx-wrapper div { overflow: visible !important; position: relative !important; left: 0 !important; float: none !important; width: auto !important; height: auto !important; margin-right: 0 !important; }
.heading-blog { margin: 0; }
	.heading-blog h1 span, heading-blog h2 span, heading-blog h3 span, heading-blog h4 span, heading-blog h5 span, heading-blog h6 span, heading-blog h6 span { display: block; font-size: .5em; font-weight: 400; }
.heading-pulse { }
	.heading-pulse p { margin-left: 0 !important; }
.isotope { height: auto !important; }
.list-team, .module-triple ul, .list-news, .list-news ul, .list-gallery, .list-gallery-double, .list-gallery-triple, .list-services, .list-boxes, .slider, .tabs-a > ul, .list-triple, .list-testimonials { list-style: none; padding: 0; }
	.list-team li, .list-gallery-double li, .list-gallery-triple li { display: inline-block; width: 30%; }
	.list-gallery-double li { width: 49%; }
	.list-news ul { overflow: hidden; }
		.list-news ul li { float: right; margin: 0; }
		.list-news ul li:first-child { float: left; }
	.list-team h1, .list-team h2, .list-team h3, .list-team h4, .list-team h5, .list-team h6, .list-news h1, .list-news h2, .list-news h3, .list-news h4, .list-news h5, .list-news h6 { font-size: 1.5em; }
	.module-triple ul h1, .module-triple ul h2, .module-triple ul h3, .module-triple ul h4, .module-triple ul h5, .module-triple ul h6, .list-services h1, .list-services h2, .list-services h3, .list-services h4, .list-services h5, .list-services h6, .list-gallery h1, .list-gallery h2, .list-gallery h3, .list-gallery h4, .list-gallery h5, .list-gallery h6, .list-boxes h1, .list-boxes h2, .list-boxes h3, .list-boxes h4, .list-boxes h5, .list-boxes h6, .tabs-a > ul h1, .tabs-a > ul h2, .tabs-a > ul h3, .tabs-a > ul h4, .tabs-a > ul h5, .tabs-a > ul h6, .list-triple h1, .list-triple h2, .list-triple h3, .list-triple h4, .list-triple h5, .list-triple h6, .list-testimonials h1, .list-testimonials h2, .list-testimonials h3, .list-testimonials h4, .list-testimonials h5, .list-testimonials h6 { font-size: 1em; }
.module-card { padding: 1em 1em 0; border: 1px solid #ccc; }
	

.list-gallery header { margin-bottom: 0; }
.list-news li, .list-news li, .list-boxes li { margin-bottom: 2em; }
.heading-blog h1, .heading-blog h2, .heading-blog h3, .heading-blog h4, .heading-blog h5, .heading-blog h6, .module-triple ul h1, .module-triple ul h2, .module-triple ul h3, .module-triple ul h4, .module-triple ul h5, .module-triple ul h6, .list-team h1, .list-team h2, .list-team h3, .list-team h4, .list-team h5, .list-team h6, .list-team figure, .list-news h1, .list-news h2, .list-news h3, .list-news h4, .list-news h5, .list-news h6, .list-gallery-double, .list-gallery-triple, .list-boxes h1, .list-boxes h2, .list-boxes h3, .list-boxes h4, .list-boxes h5, .list-boxes h6, .tabs-a > ul h1, .tabs-a > ul h2, .tabs-a > ul h3, .tabs-a > ul h4, .tabs-a > ul h5, .tabs-a > ul h6, .list-triple h1, .list-triple h2, .list-triple h3, .list-triple h4, .list-triple h5, .list-triple h6, .list-testimonials h1, .list-testimonials h2, .list-testimonials h3, .list-testimonials h4, .list-testimonials h5, .list-testimonials h6 { margin: 0 0 .5em; }


/*! Defaults --------- */
h1, h2, h3, h4, h5, h6, #logo { margin: 1.25em 0 0.5em; color: #000; font-weight: 700; font-family: Cambria, Georgia, serif; }
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, #logo a { color: #000; text-decoration: none; }
	h1:first-child, h2:first-child, h3:first-child, h4:first-child, h5:first-child, h6:first-child { margin-top: 0; }
h2, h3 { page-break-after: avoid; }
	h1, #logo { margin-top: 0; font-size: 2.4em; }
	h2 { font-size: 2.0em; }
	h3 { font-size: 1.8em; }
	h4 { font-size: 1.6em; }
	h5 { font-size: 1.5em; text-transform: uppercase; }
	h6 { font-size: 1.4em; text-transform: uppercase; }
p, h2, h3 { orphans: 3; widows: 3; }

a { color: #09f; text-decoration: underline; }

img { max-width: 100% !important; height: auto !important; border-width: 0; image-rendering: optimizeQuality; -ms-interpolation-mode: bicubic; }
tr, img { page-break-inside: avoid; }

ul, ol, dd, blockquote { padding-left: 2em; }
	ul ul, ol ol, ul ol, ol ul { margin-bottom: 0; }

table { display: table; border-collapse: collapse; border-spacing: 0; }
	table th, table td { padding: 0.3em 0.6em; border: 1px solid #ccc; }


/*! Hiding --------- */
#skip, nav, form, [class^="link"], [class*="icon"], h1 a:after, h2 a:after, h3 a:after, h4 a:after, h5 a:after, h6 a:after, #logo a:after, .clone, .list-ticker, .module-about figure, .author-blog img, .list-social, .list-links, .heading-image figure, .quote img, .background, .list-gallery header figure, .map-a, .list-services figure, svg, .list-gallery .featured, .list-boxes figure, [aria-hidden="true"], .tabs-a > ul figure, .list-triple figure, .list-testimonials img, .list-testimonials figure { position: absolute; left: -3000em; top: -3000em; }
#root .bx-pager, #root .bx-controls-direction, #root .pager, #root .bx-clone { position: absolute !important; left: -3000em !important; top: 0 !important; }